/* CSS Document */

.personal_combo {
    position: relative;
    float: left;
    height: 1.5em;
    margin: 0em 0.5em;
    font-size: 1em;
    border-radius: 3px 0 0 3px;
}

.personal_combo > input[type=text] {
    display: inline-block;
    width: 95%;
    margin-top: 0.1em;
    padding: 0em;
    font-size: 1em;
    color: #5195bf;
    border: none;
}

.personal_combo_drop_btn {
    float: left;
    height: 1.5em;
    margin: 0;
    padding: 0em 0.2em;
    line-height: 1.5em;
    font-size: 1em;
    color: #5195bf;
    border: none;
    cursor: pointer;
    background: #ffffff;
}

.personal_combo > ul {
    display: none;
    width: 100%;
    margin-top: 0.65em;
    margin-left: -0.1em !important;
    list-style: none;
    font-size: 1em;
    border: solid 0.1em #c8c8c8;
    border-top: none;
    /*border-left: none;*/

    box-shadow: 0 15px 15px -15px rgba(0, 0, 0, 0.3) inset, 0 4px 3px -2px rgba(0, 0, 0, 0.4);
    max-height: 15em;
    overflow-y: auto;
    border-top: 1px #ccc solid;


    background: #ffffff;
    background: rgba(255,255,255,.95);
    background: -moz-linear-gradient(top, rgba(255,255,255,0.95) 0%, rgba(255,255,255,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.95)), color-stop(100%,rgba(255,255,255,1)));
    background: -webkit-linear-gradient(top, rgba(255,255,255,0.95) 0%,rgba(255,255,255,1) 100%);
    background: -o-linear-gradient(top, rgba(255,255,255,0.95) 0%,rgba(255,255,255,1) 100%);
    background: -ms-linear-gradient(top, rgba(255,255,255,0.95) 0%,rgba(255,255,255,1) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,0.95) 0%,rgba(255,255,255,1) 100%);
    /*box-shadow: 0 4px 3px -2px rgba(0, 0, 0, 0.4);*/
    position: relative;
    z-index: 5;
}

.personal_combo > ul > li {
    /*background-color: #ffffff;*/
    padding: 0.3em 1em 0.3em 0.5em;
    color: #5195bf;
    cursor: pointer;
}
.personal_combo > ul > li:nth-child(2n) {
    background: #fafafa;
}

/*@-moz-document url-prefix() {
    .personal_combo > ul > li {
        border-left: solid 0.1em #c8c8c8;		
    }
}

@-moz-document url-prefix() {
    .personal_combo > ul {
        border-left-color: #ffffff;		
    }
}*/

.personal_combo > ul > li:hover {
    /*background-color: #36589b;*/
    background: #3c86b5 !important;
    background: -moz-linear-gradient(bottom, #3c86b5, #57a1d0, #2e9ee5) !important;
    background: -webkit-linear-gradient(bottom, #3c86b5, #57a1d0, #2e9ee5) !important;
    background: -o-linear-gradient(bottom, #3c86b5, #57a1d0, #2e9ee5) !important;
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#3c86b5', endColorstr='#2e9ee5') !important;/*For IE7-8-9*/ 
    background: linear-gradient(to bottom, #3c86b5, #57a1d0, #2e9ee5) !important;
    color: #ffffff !important;
}



